.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.product-item {
    padding-top: 30px;
    border-top: 1px solid #d6d6d8;
    margin-bottom: 30px;
}
.product-item:first-child {
    border-top: 0;
    padding-top: 10px;
}
.product-img {
    float: left;
    margin-right: 20px;
    width: 259px;
}
.product-img img {
    width: 100%;
    height: auto;
    margin: 0;
}
.product-content {
    overflow: hidden;
}
.product-title {
    font-size: 30px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 7px;
}
.product-title a {
    color: #000000;
    text-decoration: none;
}
.button {
    border: 0;
    height: 32px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 32px;
    bottom: 0;
    display: inline-block;
    background: #006EF0;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.fin-support .item {
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 21.7%;
    margin: 17px;
    text-align: center;
    background-color: #0566aa;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    line-height: 17px;
    border: 1px solid #0566aa;
    transition: all .2s;
    float: left;
    min-height: 100px;
}
.fin-support .item span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    padding: 15px;
}
.fin-support .item:hover {
    background-color: #fff;
    border-color: #ddd;
    color: #0566aa;
    -webkit-box-shadow: 0px 0px 25px -7px rgba(5,102,170,1);
    -moz-box-shadow: 0px 0px 25px -7px rgba(5,102,170,1);
    box-shadow: 0px 0px 25px -7px rgba(5,102,170,1);
}
.gr-border, .gr-border-2 {
    position: relative;
}
.fin-support .item:before,
.gr-border:before,
.gr-border-2:before {
    content: "";
    position: absolute;
    z-index: -1;
    border: 40px solid transparent;
    border-top: 30px solid red;
    border-right: 60px solid red;
    top: -5px;
    right: -5px;
}
.gr-border:before {
    border: 146px solid transparent;
    border-top: 100px solid red;
    border-right: 93px solid red;
}
.fin-support .item:after,
.gr-border:after,
.gr-border-2:after {
    content: "";
    position: absolute;
    z-index: -1;
    border: 40px solid transparent;
    border-bottom: 30px solid #ddd;
    border-left: 60px solid #ddd;
    bottom: -5px;
    left: -5px;
}
.gr-border:after {
    border: 146px solid transparent;
    border-bottom: 100px solid #ddd;
    border-left: 93px solid #ddd;
}
.fin-support .slick-prev {
    width: 35px;
    height: 61px;
    background: url(/local/dist/css/../images/ar-left.png) no-repeat;
}
.fin-support .slick-next {
    width: 35px;
    height: 61px;
    background: url(/local/dist/css/../images/ar-right.png) no-repeat;
}
.blagodarnosti.text-center .review-item {
    padding: 12px 0 0 !important;
}
.data-table td label {
    float: none !important;
    display: block;
}
.inner-div .button {
    cursor: pointer;
    padding: 7px 25px;
    height: auto;
}
.f_subtitle {
    color: #333;
    font-size: 22px;
    line-height: 30px;
    width: 750px;
    display: block;
    margin-bottom: 15px;
}
.f_garant label {
    color: #333;
    font-weight: bold;
    width: 210px;
    display: block;
    float: left;
    position: relative;
    top: 15px;
}
.f_garant input[type=text] {
    border: 1px solid #d2d3d8;
    padding: 10px;
    color: #333;
    border-radius: 5px;
    float: left;
    margin: 10px 0 0 20px;
}
.f_garant input[type=text], .f_garant textarea, .f_garant .dropdown, .f_garant .dropdown button {
    width: 330px;
    box-sizing: border-box;
    outline: none;
}
.tip_er {
    position: absolute;
    font-size: 12px;
    background: #bd1723;
    z-index: 50;
    border: 1px solid #d2d3d8;
    color: #fff;
    padding: 3px;
    border-radius: 5px;
    width: 315px;
    right: 10px;
    margin-top: -10px;
    opacity: 0.6;
    display: none;
    font-weight: normal;
    text-align: center;
}
.f_clear {
    clear: both;
}
.f_garant .dropdown {
    position: relative;
    display: block;
    float: left;
    margin: 10px 0 0 20px;
    border-radius: 5px;
}
.f_garant .dropdown button {
    padding: 8px;
    background: url(../images/select.png) 96% 50% no-repeat !important;
    text-align: left;
    white-space: normal;
}
.f_tip {
    display: none!important;
}
.f_garant textarea {
    border: 1px solid #d2d3d8;
    padding: 10px;
    color: #333;
    border-radius: 5px;
    float: left;
    margin: 10px 0 0 20px;
    min-height: 100px;
    resize: vertical;
}
.f_garant textarea {
    max-width: 330px;
    min-width: 330px;
}
.f_garant .dropdown ul {
    width: 328px;
}
.f_garant .dropdown ul {
    max-height: 400px;
    overflow-y: scroll;
}
.f_garant .dropdown ul a {
    text-decoration: none;
}
.f_garant ul li {
    list-style: outside disc;
    margin-bottom: 10px;
}
.f_garant input[type=button] {
    background: url(../images/send_f.png) 0 0 no-repeat;
    width: 136px;
    height: 32px;
    border: none;
    cursor: pointer;
}
.filter-wrap .item[data-video="Y"] .anons-pic {
    position: relative;
}
.filter-wrap .item[data-video="Y"] .anons-pic:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    border-bottom-left-radius: 8px;
    height: 50px;
    background: url(/local/dist/images/video-2.png);
}
.blue-mark li {
    font: 16px MyriadPro-Regular;
    color: #373e48;
    margin-bottom: 20px;
    line-height: 24px;
    margin-left: 33px;
    list-style-type: none;
    position: relative;
}
/*
.blue-mark li:before {
    content: "•";
    color: #0566aa;
    font-weight: 900;
    position: absolute;
    left: -16px;
    font-size: 24px;
}*/
.blue-mark li:before {
    content: '';
    display: inline-block;
    background: url(/local/dist/css/../images/li-ico.png);
    width: 8px;
    height: 8px;
    position: absolute;
    top: 10px;
    margin-right: 25px;
    margin-left: -33px;
}
.slick-disabled {
    display: none !important;
}
.portf-slider2 .slick-prev {
    width: 19px;
    height: 31px;
    background: url(/local/dist/css/../images/arleft.png) no-repeat;
    left: -20px;
}
.portf-slider2 .slick-next {
    width: 19px;
    height: 31px;
    background: url(/local/dist/css/../images/arright.png) no-repeat;
    right: -20px;
}
.show-all {
    text-align: center;
}
.show-all span {
    display: inline-block;
    background-color: #006EF0;
    color: #fff;
    padding: 7px 25px;
    cursor: pointer;
    margin: 15px;
    transition: .3s;
}
.show-all span:hover {
    opacity: .9;
}
.anons-pic {
    width: 240px;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.faq-search {
    margin-bottom: 30px;
    position: relative;
}
.faq-search input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="number"], textarea, select {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    padding: 0.6rem 0.8rem;
    color: #a9a9a9;
    font-size: .86em;
    line-height: 1.2;
    box-sizing: border-box;
    outline: none;
    height: 30px;
}
button {
    outline: none;
}
.input-button-search {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    width: 30px;
    height: 30px;
    background: url('/local/dist/images/search.png') no-repeat 50% 50%;
    text-indent: -9999px;
}
.ajax_faq_load_s {
    background: url(/bitrix/templates/main/images/ajax.gif);
    display: none;
    width: 60px;
    height: 60px;
    position: relative;
    top: -15px;
    left: -70px;
}
.title-hide-show {
    font-size: 30px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 21px;
    cursor: pointer;
}
.hide-show {
    display: none;
    overflow: hidden;
}
.faq_desc {
    margin-bottom: 15px;
}
.faq-quest-text {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #444444;
    margin-bottom: 15px;
    cursor: pointer;
    transition: color .3s;
}
.faq-quest-text:hover {
    color: #006EF0;
}
.text p {
    margin-bottom: 20px;
}
.text hr {
    clear: both;
    border: 0;
    border-top: 1px solid #d6d6d8;
    height: 0;
    font-size: 0;
    margin-bottom: 20px;
}
.faq-answ-text {
    display: none;
    position: relative;
    padding: 15px 20px;
    background: #eaeaeb;
    margin-bottom: 20px;
}
.ajax_faq .button{
    padding: 7px 25px;
    margin: 20px 0 0;
}
.pdf-banner-white {
    display: block;
    background: #fff;
    color: #019aff;
    position: absolute;
    right: 40px;
    padding: 15px;
    border-radius: 5px;
    top: 12px;
}
#jqcloud_word_7, #jqcloud_word_6, #jqcloud_word_8 {
    font-size: 16px !important;
}
.static-height-2 {
    height: 48px;
}
.bottom-menu {
    position: relative;
}
.column.column-1 > ul > li:nth-child(10),
.column.column-2 > ul > li:nth-child(9),
.column.column-4 > ul > li:nth-child(11) {
    position: absolute;
    bottom: 0;
    margin-bottom: -10px;
}
.column.column-3 > ul > li:nth-child(9) {
    margin-top: 18px;
}
.column.column-4 > ul > li:nth-child(8) {
    margin-top: 42px;
}
.column.column-1 > ul > li:nth-child(1) {
    width: 143px;
}
.column.column-2 > ul > li:nth-child(6) {
    margin-top: 25px;
}
.filter-wrap-hide .item:nth-child(n+4) {
    display: none;
}
.news-btn {
    font: 18px MyriadPro-Regular;
    color: #fff;
    background-color: #006EF0;
    text-decoration: none;
    display: inline-block;
    width: 210px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
}
.text-content {
    content: "";
    display: table;
    clear: both;
}
.page-h .txt-h-1 {
    padding-top: 0;
    margin-top: 0;
}
@media screen and (max-device-width : 667px) {
    .fin-support .item span {
        font-size: 8px;
        line-height: 10px;
    }
    .footer-phone span{font-size: 14px;}
}
.page_404 {
	text-align: center;
	padding: 0 10px;
}
.page_404 img {
	margin-top: 80px;
}
.page_404 h1 {
	margin-top: 40px;
	font-size: 26px;
	color: rgb(5, 102, 170);
	text-transform: uppercase;
}
.page_404 p {
	margin-top: 30px;
}
.page_404 a {
	font-size: 15px;
	margin: 25px 0 230px;
	text-transform: uppercase;
	color: rgb(5, 102, 170);
        display: inline-block;
}

.year-item.active-y, .news-month-list a.active {
    color: #0867ab;
}

a.year-item, .news-month-list a {
    text-decoration: none;
}